[Unit]
Description=Ldap Sync For {{ my_install_name }}
After={{ my_install_name }}.service


[Service]
Type=simple
ExecStart=/usr/bin/node {{ my_install_path }}/tools/sync_from_ldap.js --import
WorkingDirectory={{ my_install_path }}
StandardOutput=syslog
StandardError=syslog
SyslogIdentifier={{ my_install_name }}.sync
EnvironmentFile={{ my_install_path }}/.env
